#permission-bar-prompt-content, #permission-bar{
		color:white;
		font-family: 'Open Sans', 'Lucida Grande', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
		font-weight:300;
	}
	#permission-bar-prompt-content a, #permission-bar a, #permission-bar-prompt-content span{
		color: #FFF;
		text-decoration:underline;
	}
	#permission-bar-prompt-content a:hover, #permission-bar a:hover{
		color: #31a8f0;
		text-decoration:underline;
	}
	#permission-bar-prompt-close{
		width:14px;
		height:14px;
		float:right;
		display:block;
		background:url(x.png) no-repeat;
	}
	#permission-bar-prompt-logo{
		width:190px;
		height:42px;
		float:left;
		display:block;		
	}
	#permission-bar-prompt-close span, #permission-bar-prompt-logo span{
		display: none;
	}
	#permission-bar{
		position:fixed;
		bottom:0px;
		left: 0px;
		width:100%;
		margin:0;
		padding:0;		
		background-color: rgb(0, 0, 0);
		background-color: rgba(0, 0, 0, 0.5);
		z-index:9999;
		font-size:14px;
		line-height:16px;
		min-height: 18px;
	}
	#permission-bar p{
		float:left;
		padding:0;
		margin:0px 0 0 20px;
	}

        }
	#permission-bar a{
		text-decoration: underline;
	}
     
	#permission-bar-button{
		float:right;
		margin-right:10px;	
		color: #fff!important;	
		text-decoration: underline;
	}

	#permission-bar-prompt{
		position: fixed;
		width:100%;
		height:100%;
		top:0;
		left:0;
		z-index:9998;
		background:url(prompt-bg.png);
	}

	#permission-bar-prompt-content{
		position: absolute;
		width:400px;
		height:300px;
		padding:25px;
		background:black;
		color:white;
		opacity: 0.9;
		-moz-opacity: 0.9;
		z-index:9998;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		font-size:15px;
	}

	.clear{
		clear:both;
	}